
							<div class="cl-right"><div class="s-bk-lf">
	<div class="acc-title">Пополнение баланса через Free-Kassa</div>
</div>


<div class="silver-bk">
<p></p>
<table border="0" width="100%" cellspacing="5" cellpadding="5">
	<tbody><tr>
		<td align="center">
		<img border="0" style="margin-top: -30px;" src="/img/logospays/freekassa/logo.png"></td>
	</tr>

</tbody></table><center>
<br /><center><font color="red"><b>
+5% на все пополнения!<br />
+85% на пополнения от 1000 руб!<br />
+185% на пополнения от 5000 руб!<br />
+280% на пополнения от 10000 руб!</b></font></center><br />
<b>Курс игровой валюты: 1 рубль (Руб.) = 100 монет.</b>

<p>Оплата и зачисление монет на баланс производится в автоматическом режиме.</p> 
<p>Введите сумму в рублях, которую вы хотите пополнить на баланс. <BR />
После пополнения вам будут зачислены монеты.<br /></p>
<hr>
<?PHP
$_OPTIMIZATION["title"] = "Аккаунт - Пополнение баланса";
$usid = $_SESSION["user_id"];
$usname = $_SESSION["user"];

$db->Query("SELECT * FROM db_config WHERE id = '1' LIMIT 1");
$sonfig_site = $db->FetchArray();
?>
<?

$fk_merchant_id = ''; //merchant_id ID мазагина в free-kassa.ru http://free-kassa.ru/merchant/cabinet/help/
$fk_merchant_key = ''; //Секретное слово http://free-kassa.ru/merchant/cabinet/profile/tech.php


?>
<script type="text/javascript">
var min = 1;
var ser_pr = 100;
function calculate(st_q) {
    
	var sum_insert = parseInt(st_q);
	$('#res_sum').html( (sum_insert * ser_pr) );
	
	var re = /[^0-9\.]/gi;
    var url = window.location.href;
    var desc = '<?=$usid;?>';
    var sum = $('#sum').val();
    if (re.test(sum)) {
        sum = sum.replace(re, '');
        $('#oa').val(sum);
    }
    if (sum < min) {
        $('#error').html('Сумма должна быть больше '+min);
		$('#submit').attr("disabled", "disabled");
        return false;
    } else {
        $('#error').html('');
    }

    $.get('/free-kassa-data.php?prepare_once=1&l='+desc+'&oa='+sum, function(data) {
         var re_anwer = /<hash>([0-9a-z]+)<\/hash>/gi;
         $('#s').val(re_anwer.exec(data)[1]);
         $('#submit').removeAttr("disabled");
    });
}
	
</script>
<div id="error3"></div>
<form method=GET action="http://www.free-kassa.ru/merchant/cash.php">
    <input type="hidden" name="m" value="<?=$fk_merchant_id?>">
Введите сумму [Руб.]:  <br>

<input class="colz" style="border-radius: 5px;" type="text" name="oa" id="sum" value="100" size="7" id="oa" onchange="calculate(this.value)" onkeyup="calculate(this.value)" onfocusout="calculate(this.value)" onactivate="calculate(this.value)" ondeactivate="calculate(this.value)"> 


<br>
    <input type="hidden" name="s" id="s" value="0"> Вы получите: <span id="res_sum">10000</span> серебра
		<hr><BR />
	<input type="hidden" name="us_id" id="us_id" value="<?=$usid;?>">
    <input type="hidden" name="o" id="desc" value="<?=$usid;?>" />
    <input type="submit" id="submit" value="Пополнить баланс" >
</form>
	
<script type="text/javascript">
calculate(100);
</script>
</center>
<div class="clr"></div>		
</div>

							<div class="clr"></div>	
							<br>
							<br>
							</div>
						<div class="clr"></div>
						
						<style>
						
.logo12 {
    background-image: url('/img/logo12.jpg');
    color: #5d3d1d;
    margin: 10px 0px 0px -10px;
    opacity: 0.9;
    height: 202px;
    background-size: 105%;
}
					</style>